@tailwind base;
@tailwind components;
@tailwind utilities;

:root {
  --app-height: 100%;
}

html,
body {
  font-size: 16px;
}

body {
  margin: 0px;
  padding: 0px;
  width: 100vw;
  height: 100vh;
  height: var(--app-height);
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu',
    'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#root {
  width: 100%;
  height: 100%;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New', monospace;
}
